<?xml version="1.0" encoding="UTF-8"?>
<TPAYROLLRECONCILIATION0 desc_eng="Payroll Reconciliation Table" desc_thai="ตารางเปรียบเทียบข้อมูลเงินเดือน" editcheck="true" mainhelp="TPAYROLLRECONCILIATION0HELP" referhelp="TPAYROLLRECONCILIATION0HELP" mainkey="RECONCILEID" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
	<FIELD>
		<RECONCILEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Reconcile Code</DESC_ENG>
			<DESC_THAI>รหัสเปรียบเทียบเงินเดือน</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Reconcile Code</ALT_ENG>
				<ALT_THAI>รหัสเปรียบเทียบเงินเดือน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</RECONCILEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<TDESC lang="A" encrypt="false" log="true" type="String">
			<WIDTH>500</WIDTH>
			<DESC_ENG>Reconcile Name(Thai)</DESC_ENG>
			<DESC_THAI>ชื่อรหัสเปรียบเทียบเงินเดือน(ไทย)</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>70</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>Reconcile Name(Thai)</ALT_ENG>
				<ALT_THAI>ชื่อรหัสเปรียบเทียบเงินเดือน(ไทย)</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</TDESC>
		<EDESC lang="A" encrypt="false" log="true" type="String">
			<WIDTH>500</WIDTH>
			<DESC_ENG>Reconcile Name(English)</DESC_ENG>
			<DESC_THAI>ชื่อรหัสเปรียบเทียบเงินเดือน(อังกฤษ)</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>70</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>Reconcile Name(English)</ALT_ENG>
				<ALT_THAI>ชื่อรหัสเปรียบเทียบเงินเดือน(อังกฤษ)</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</EDESC>
		<SALATYPE lang="A" encrypt="false" log="true" type="String">
			<WIDTH>5</WIDTH>
			<RELATION>MSALATYPE0</RELATION>
			<DESC_ENG>Salary Type</DESC_ENG>
			<DESC_THAI>ประเภทระยะเวลาการจ่ายเงินเดือน</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Salary Type</ALT_ENG>
				<ALT_THAI>ประเภทระยะเวลาการจ่ายเงินเดือน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</SALATYPE>
		<SP_PERIOD lang="A" encrypt="false" log="true" type="String">
			<WIDTH>5</WIDTH>
			<RELATION>MSALATYPE1</RELATION>
			<DESC_ENG>Period of Source Period</DESC_ENG>
			<DESC_THAI>ช่วงของ Source Period</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Period of Source Period</ALT_ENG>
				<ALT_THAI>ช่วงของ Source Period</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		</SP_PERIOD>
		<SP_MONTH lang="A" encrypt="false" log="true" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Month of Source Period</DESC_ENG>
			<DESC_THAI>เดือนของ Source Period</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Month of Source Period</ALT_ENG>
				<ALT_THAI>เดือนของ Source Period</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		</SP_MONTH>
		<SP_YEAR lang="A" encrypt="false" log="true" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Year of Source Period</DESC_ENG>
			<DESC_THAI>ปีของ Source Period</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Year of Source Period</ALT_ENG>
				<ALT_THAI>ปีของ Source Period</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		</SP_YEAR>
		<RP_PERIOD lang="A" encrypt="false" log="true" type="String">
			<RELATION>MSALATYPE1</RELATION>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Period of Reconcile Period</DESC_ENG>
			<DESC_THAI>ช่วงของ Reconcile Period</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Period of Reconcile Period</ALT_ENG>
				<ALT_THAI>ช่วงของ Reconcile Period</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		</RP_PERIOD>
		<RP_MONTH lang="A" encrypt="false" log="true" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Month of Reconcile Period</DESC_ENG>
			<DESC_THAI>เดือนของ Reconcile Period</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Month of Reconcile Period</ALT_ENG>
				<ALT_THAI>เดือนของ Reconcile Period</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		</RP_MONTH>
		<RP_YEAR lang="A" encrypt="false" log="true" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Year of Reconcile Period</DESC_ENG>
			<DESC_THAI>ปีของ Reconcile Period</DESC_THAI>
			<COMPONENT type="Text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Year of Reconcile Period</ALT_ENG>
				<ALT_THAI>ปีของ Reconcile Period</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		</RP_YEAR>
		<SP_HEAD_TOTAL lang="A" encrypt="true" log="false" type="Integer">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Source Period Head Total</DESC_ENG>
			<DESC_THAI>Source Period Head Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Source Period Head Total</ALT_THAI>
				<ALT_ENG>Source Period Head Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</SP_HEAD_TOTAL>
		<SP_NETPAY_TOTAL lang="A" encrypt="true" log="false" type="Double">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Source Period Netpay Total</DESC_ENG>
			<DESC_THAI>Source Period Netpay Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0.0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Source Period Netpay Total</ALT_THAI>
				<ALT_ENG>Source Period Netpay Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</SP_NETPAY_TOTAL>
		<NP_HEAD_TOTAL lang="A" encrypt="true" log="false" type="Integer">
			<WIDTH>50</WIDTH>
			<DESC_ENG>New Payment Head Total</DESC_ENG>
			<DESC_THAI>New Payment Head Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>New Payment Head Total</ALT_THAI>
				<ALT_ENG>New Payment Head Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</NP_HEAD_TOTAL>
		<NP_NETPAY_TOTAL lang="A" encrypt="true" log="false" type="Double">
			<WIDTH>50</WIDTH>
			<DESC_ENG>New Payment Netpay Total</DESC_ENG>
			<DESC_THAI>New Payment Netpay Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0.0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>New Payment Netpay Total</ALT_THAI>
				<ALT_ENG>New Payment Netpay Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</NP_NETPAY_TOTAL>
		<DIFF_HEAD_TOTAL lang="A" encrypt="true" log="false" type="Integer">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Difference Head Total</DESC_ENG>
			<DESC_THAI>Difference Head Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Difference Head Total</ALT_THAI>
				<ALT_ENG>Difference Head Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</DIFF_HEAD_TOTAL>
		<DIFF_NETPAY_TOTAL lang="A" encrypt="true" log="false" type="Double">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Difference Netpay Total</DESC_ENG>
			<DESC_THAI>Difference Netpay Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0.0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Difference Netpay Total</ALT_THAI>
				<ALT_ENG>Difference Netpay Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</DIFF_NETPAY_TOTAL>
		<STOP_HEAD_TOTAL lang="A" encrypt="true" log="false" type="Integer">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Stop Payment Head Total</DESC_ENG>
			<DESC_THAI>Stop Payment Head Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Stop Payment Head Total</ALT_THAI>
				<ALT_ENG>Stop Payment Head Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</STOP_HEAD_TOTAL>
		<STOP_NETPAY_TOTAL lang="A" encrypt="true" log="false" type="Double">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Stop Payment Netpay Total</DESC_ENG>
			<DESC_THAI>Stop Payment Netpay Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0.0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Stop Payment Netpay Total</ALT_THAI>
				<ALT_ENG>Stop Payment Netpay Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</STOP_NETPAY_TOTAL>
		<RP_HEAD_TOTAL lang="A" encrypt="true" log="false" type="Integer">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Reconcile Period Head Total</DESC_ENG>
			<DESC_THAI>Reconcile Period Head Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Reconcile Period Head Total</ALT_THAI>
				<ALT_ENG>Reconcile Period Head Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</RP_HEAD_TOTAL>
		<RP_NETPAY_TOTAL lang="A" encrypt="true" log="false" type="Double">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Reconcile Period Netpay Total</DESC_ENG>
			<DESC_THAI>Reconcile Period Netpay Total</DESC_THAI>
			<COMPONENT type="text">
				<VALUE>0.0</VALUE>
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Reconcile Period Netpay Total</ALT_THAI>
				<ALT_ENG>Reconcile Period Netpay Total</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</RP_NETPAY_TOTAL>
		<SPDATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Source Period Date</DESC_ENG>
			<DESC_THAI>วันที่ของงวดตั้งต้น</DESC_THAI>
			<COMPONENT type="hidden">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Source Period Date</ALT_THAI>
				<ALT_ENG>วันที่ของงวดตั้งต้น</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</SPDATE>
		<RPDATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Reconcile Period Date</DESC_ENG>
			<DESC_THAI>วันที่ของงวดเปรียบเทียบ</DESC_THAI>
			<COMPONENT type="hidden">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>Reconcile Period Date</ALT_THAI>
				<ALT_ENG>วันที่ของงวดเปรียบเทียบ</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
		</RPDATE>
	</FIELD>
	<RELATION>
		<TPAYROLLRECONCILIATION1 deletelevel="1">
			<PARENT>TPAYROLLRECONCILIATION0.RECONCILEID</PARENT>
			<PARENT>TPAYROLLRECONCILIATION0.COMPANYID</PARENT>
			<CHILD>TPAYROLLRECONCILIATION1.RECONCILEID</CHILD>
			<CHILD>TPAYROLLRECONCILIATION1.COMPANYID</CHILD>
		</TPAYROLLRECONCILIATION1>
	</RELATION>
</TPAYROLLRECONCILIATION0>
